<?php
/**
 * Post Thumbnail Functions
 * @package travelor
 * @since 1.0.0
 */

$travelor = travelor();
if (has_post_thumbnail()): ?>
    <div class="thumbnail">
        <?php $travelor->post_thumbnail('post-thumbnail'); ?>
    </div>
<?php endif; ?>